[env]
CARGO_FLAGS = """"""

[tasks.build]
clear = true
script = { file = "scripts/build-target.sh" }

[tasks.iso]
script = { file = "scripts/grub2-mkiso.sh" }

[tasks.run]
script = { file = "scripts/run-qemu.sh" }
